<?xml version="1.0" encoding="utf-8"?>

<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_viewUserTravelRequired"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:onClick="onClick"
    android:layout_marginBottom="5dp"
    card_view:cardCornerRadius="4dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:orientation="horizontal"
        android:weightSum="5">

        <ImageView
            android:id="@+id/ProfileAvatarImageTravelR"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:padding="10dp"
            card_view:srcCompat="@drawable/default_image" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="4"
            android:paddingLeft="20dp"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:id="@+id/ProfileNameTravelR"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="Marco Cianciotta"
                android:textColor="@android:color/black"
                android:textSize="20dp"
                android:textStyle="bold" />
            <TextView
                android:id="@+id/stateRequestR"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="Non inviato"
                android:textColor="@android:color/black"
                android:textSize="13dp"
                android:textStyle="bold" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/dateViaggioR"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:text="Non inviato"
                    android:textColor="@android:color/black"
                    android:textSize="13dp"
                    android:textStyle="bold"
                    android:layout_marginRight="5dp"/>

                <TextView
                    android:id="@+id/typeViaggioR"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:text="Non inviato"
                    android:textColor="@android:color/black"
                    android:textSize="13dp"
                    android:textStyle="bold" />

            </LinearLayout>
            <TextView
                android:id="@+id/CellularViaggioR"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="Non inviato"
                android:textColor="@android:color/black"
                android:textSize="13dp"
                android:textStyle="bold"/>





        </LinearLayout>


    </LinearLayout>
</android.support.v7.widget.CardView>
